html {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

body {
  font-family: "Brawler", georgia, serif;
}

#main-container {
  max-width: 930px;
}

/*for carousel section*/
.carousel-parent {
  background-color: #f7f7f7;
}

.control-background-prev, .control-background-next {
  background-color: rgba(144, 144, 144, 0.5);
}

@media (min-width:992px) {
  .control-background-prev {
    margin-right: 4rem;
  }

  .control-background-next {
    margin-left: 4rem;
  }
}

@media (min-width:576px) and (max-width:991.98px) {
  .control-background-prev {
    margin-right: 3rem;
  }

  .control-background-next {
    margin-left: 3rem;
  }
}

.carousel-control-next,
.carousel-control-prev {
  margin: 6rem 0;
}

/*for subsidiary section*/
.time-warner,
.turner {
  padding: 1rem 0.5rem;
}

.time-warner {
  background-color: #000000;
}

.turner {
  background-color: #0051e7;
}

.hbo {
  padding: 0.915rem 0.3rem 0.9rem 0.3rem;
  background-color: #d7be50;
}

.warner-bros {
  padding: 0.65rem 0 0.6rem 0;
  background-color: #e55c00;
}

/*for cards/latest-news*/
.card-deck {
  margin: 2rem 0 3.5rem 0;
}

.card:first-child {
  margin-left: 0;
}

.card:last-child {
  margin-right: 0;
}

.card-body {
  padding: 1rem 2rem;
}

.card-body .page-title, #block-views-block-latest-news-block-1 h2, #block-views-block-future-events-block-1 h2 {
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #0079CD;
  font-size: 1.1em;
  letter-spacing: 2px;
  padding-top: 10px;
  padding-bottom: 20px;
  border-bottom: 1px solid #c2c2c2;
}

#block-views-block-latest-news-block-1 h2, #block-views-block-future-events-block-1 h2 {
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
}

#home-card .list-group,
#home-card .list-group-item {
  border: none;
}

#home-card .list-group {
  padding: 0.5rem 0;
}

#home-card .list-group-item {
  background-color: transparent;
  padding: 0;
  margin: 5px;
}

#home-card .list-group-item span {
  font-family: "expressway", helvetica, sans-serif;
  color: #c2c2c2;
  font-size: 12px;
  line-height: 12px;
  margin-bottom: 2.5px;
  font-weight: normal;
}

#home-card .list-group-item p:first-child {
  margin-bottom: 0;
}

#home-card .list-group-item a {
  font-family: "Brawler", georgia, serif;
  font-size: 14px;
  color: #0059B1;
  text-decoration: none;
  font-weight: normal;
}

#home-card .list-group-item a:hover {
  text-decoration: underline;
}

#main-wrapper {
  padding-top: 0;
}

#main {
  margin-top: 0;
}

.view-id-homepage_slideshow>h1 {
  display: none;
}
